_id: vKiKfjFVP36mYnEt
name: Souffles de Dragon
img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
description: >-
  Quand un souffle dure ddr jours, déterminer ce nombre de la même façon que la
  force d’un Rêve de Dragon, sur une base minimum de 7. Le souffle prend effet à
  l’instant même et dure jusqu’à la fin de l’heure du Château Dormant du xème
  jour. Aucun souffle de Dragon n’est refoulable.
results:
  - _id: 39OpB4Ly6pwHNvq3
    flags: {}
    type: pack
    text: Périple
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 1
      - 5
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: yczTFUNwqyg0WhsQ
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.39OpB4Ly6pwHNvq3'
  - _id: 8JkuRose0umr9I9J
    flags: {}
    type: pack
    text: Fermeture des cités
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 6
      - 10
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: aBiHdEMLWNZurX3v
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.8JkuRose0umr9I9J'
  - _id: dGKfn21m4nMJkvTj
    flags: {}
    type: pack
    text: Débordement
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 11
      - 15
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: YiXBU7qBxR0OnkPS
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.dGKfn21m4nMJkvTj'
  - _id: 3yosmgSu7FZ0nY3l
    flags: {}
    type: pack
    text: Impraticabilité des ponts
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 16
      - 20
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: 8B74cu17PCdqztke
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.3yosmgSu7FZ0nY3l'
  - _id: 5ujcfs6jFvDjWVOK
    flags: {}
    type: pack
    text: Désorientation
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 21
      - 25
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: Su90PAG4Hea7qoej
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.5ujcfs6jFvDjWVOK'
  - _id: MEunTLUJI4pVuzwv
    flags: {}
    type: pack
    text: Impraticabilité des ponts
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 26
      - 30
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: 8B74cu17PCdqztke
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.MEunTLUJI4pVuzwv'
  - _id: IvuyAhcW9yzbhRLF
    flags: {}
    type: pack
    text: Désorientation
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 31
      - 35
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: Su90PAG4Hea7qoej
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.IvuyAhcW9yzbhRLF'
  - _id: JmoyngtksVYFnNWy
    flags: {}
    type: pack
    text: Trou noir
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 36
      - 40
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: QcfOUgWT15BCLUvl
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.JmoyngtksVYFnNWy'
  - _id: pombreEUTYX2prs6
    flags: {}
    type: pack
    text: Péage
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 41
      - 45
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: HYsVo3LM53vAm8Y4
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.pombreEUTYX2prs6'
  - _id: PWzcBoJSsDdV8m8m
    flags: {}
    type: pack
    text: Montée laborieuse
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 46
      - 50
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: yFZ6KkvVQVyCJLua
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.PWzcBoJSsDdV8m8m'
  - _id: KoyO1TrUQYFxu1MM
    flags: {}
    type: pack
    text: Double résistance du fleuve
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 51
      - 55
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: nI4sA12n6AdLNv5I
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.KoyO1TrUQYFxu1MM'
  - _id: NGpVZ0worbKmi5bN
    flags: {}
    type: pack
    text: Confusion draconique
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 56
      - 60
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: cuopXCY54q3nTtBl
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.NGpVZ0worbKmi5bN'
  - _id: wjlmxOrF5mKx5Uqt
    flags: {}
    type: pack
    text: Épuisement
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 61
      - 65
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: GNZW6esJ2nCHjfyu
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.wjlmxOrF5mKx5Uqt'
  - _id: RYySlbmF6KtKJ8C6
    flags: {}
    type: pack
    text: Perte dans une caractéristique
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 66
      - 70
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: ykxvi2vohrZPidLK
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.RYySlbmF6KtKJ8C6'
  - _id: Ec0BW2vZ3QTpIZRn
    flags: {}
    type: pack
    text: Vieillissement instantané
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 71
      - 75
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: dArTQtFwTssAyl90
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.Ec0BW2vZ3QTpIZRn'
  - _id: dIBOMmIwvx2kTgTN
    flags: {}
    type: pack
    text: Non-combativité
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 76
      - 79
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: 6xvkOytCrp5yDAOs
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.dIBOMmIwvx2kTgTN'
  - _id: 3tR6RxkGiugHxSHd
    flags: {}
    type: pack
    text: Je-m'en-foutisme
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 80
      - 83
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: 2FDRnIY6Os6JJ27j
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.3tR6RxkGiugHxSHd'
  - _id: TZWltQcYm3F81ZqO
    flags: {}
    type: pack
    text: Paresse intellectuelle
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 84
      - 88
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: IYfK01ZdAkDZbUS9
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.TZWltQcYm3F81ZqO'
  - _id: xmUhIdsW8Bgq31lJ
    flags: {}
    type: pack
    text: Queue de dragon perpétuelle
    img: systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp
    weight: 1
    range:
      - 89
      - 100
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.souffles-de-dragon
    documentId: CVXptnnw75fLx4LK
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!vKiKfjFVP36mYnEt.xmUhIdsW8Bgq31lJ'
formula: 1d100
replacement: false
displayRoll: true
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!tables!vKiKfjFVP36mYnEt'

